debian/robot-player.1
debian/robot-playercam.1
debian/robot-playerjoy.1
debian/robot-playernav.1
debian/robot-playerprint.1
debian/robot-playerv.1
debian/robot-playervcr.1
debian/robot-playerwritemap.1
debian/robot-pmaptest.1
